#include <iostream>
using namespace std;
int veci(int a,int b){
	if (a>b)
		return a;
	else 
		return b;	
}
int main(){
	int A,B,C;
	cin>>B>>C;
	if(B+C>=256)
		A=0;
	else
		A=256-veci(B,C);
	cout<<A;
}